Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrading CCM from V4.2 to V5.1

Dear all,

I need an information due to upgrading CCM from v4.2 to v5.1

I have MCS7825-I2.

It is applicable for windows OS, or just Linux OS is supported.

also i am not sure if IBM server can run Linux.

Regards,

3 REPLIES
Hall of Fame Super Silver

Re: Upgrading CCM from V4.2 to V5.1

That upgrade path is not supported, if you're running CCM 4.2 you will need to wait unitl the next release (6.0) in order to achive this.

HTH, please rate all posts!

Chris

New Member

Re: Upgrading CCM from V4.2 to V5.1

Thanks Chris for your fast help, For version 6 will it support arabic localization.? and when will cisco launch it?

Regards,

Hall of Fame Super Silver

Re: Upgrading CCM from V4.2 to V5.1

CCM 5.1 supports Arabic localization. From 5.1 release notes

"Arabic Language (right to left) Support

Cisco Unified CallManager Release 5.1 supports Arabic locales on Cisco Unified CallManager user interfaces and Arabic text on phone screen displays for supported phones.

Cisco Unified IP Phones Supported

?7906G and 7911G

?7961G/GE and 7941G/GE

?7970G/7971G-GE"

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/5_1/rel_note/511cmrn.htm#wp369281

6.0 should be out somtime in 2007.

HTH,

Chris

127
Views
12
Helpful
3
Replies
CreatePlease to create content